Bug 852978 - [Tech Preview] Document BTRFS Features and Benefits
[Tech Preview] Document BTRFS Features and Benefits
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Performance_Tuning_Guide (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Laura Bailey
ecs-bugs
: Documentation, FutureFeature
Depends On: 491874 614121
Blocks: 747123 758829 782183 727267 756082 846170
  Show dependency treegraph
 
Reported: 2012-08-30 03:19 EDT by Laura Bailey
Modified: 2015-09-27 22:04 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 614121
Environment:
Last Closed: 2014-10-14 07:42:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 17 Steve Whitehouse 2014-10-14 07:42:14 EDT
The tech preview of btrfs in RHEL6 is being ended. Red Hat will not be providing any further updates or security fixes for btrfs in RHEL6, therefore this bug is being closed as "WONTFIX".

The tech preview of btrfs in RHEL7 is continuing, and an update will be provided in RHEL 7.1, in due course. If you are interested in the btrfs tech preview in RHEL7, then please do get in touch to share your use case(s) via the normal channels (e.g. your partner manager, TAM or via a support ticket depending upon which is most approporiate). We are very keen to collect as much information as we can about use cases for btrfs and other future developments in filesystems/storage.

Note You need to log in before you can comment on or make changes to this bug.